ul.main{
	font-size:14px;	text-align:center;
}

.main li{
}
.main li.on{}
.main li.off{}
.main a{
	text-decoration:none;
	padding:0px;
	margin: 0px;
}
.main a:link{
	margin: 0px;
	padding: 0px;
}
.main a:visited{
	margin: 0px;
	padding: 0px;
}
.main a:hover{
	margin: 0px;
	padding: 0px;
}

.sub{background-color:#FFFFFF;/* width:156px;*/ }
.sub li{
	background-color:#FFFFFF;
	margin: 0px;
	padding: 0px;
}
.sub li.on2{
	background-color:#FFFFFF;
	margin: 0px;
	padding: 0px;
}
.sub li.off2,.sub li.on2{/*border-bottom:1px solid #CCCCCC;*/
	margin: 0px;
	padding: 0px;
}
.sub a{
	height:23px;
	margin: 0px;
	padding: 0px;
}
.sub a:hover{
	background-color:#FFFFFF;
	margin: 0px;
	padding: 0px;
}
.sub a:link{
	margin: 0px;
	padding: 0px;
}
.sub a:visited{
	margin: 0px;
	padding: 0px;
}
.sub a:hover{
	margin: 0px;
	padding: 0px;
}

ol.sub{
	text-align:left;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	line-height: normal;
}
/* ol.sub img{vertical-align: bottom;} */

ol.sub li.off2{
	height:23px;
	margin: 0px;
	padding: 0px;
}
ol.sub li.on2{
	height:23px;
	margin: 0px;
	padding: 0px;
}


/* ナビゲーションボタン */

#menu1 {	
	width:130px; height:30px;
}


#menu2 {	
	width:130px; height:30px; 
}


#menu3 {	
	width:130px; height:30px;
}


#menu4 {	
	width:130px; height:30px;
}


#menu5 {	
	width:130px; height:30px;
}

#menu6 {	
	width:130px; height:30px;
}

div.pmenu {
    width:130;
	z-index:10;
}

.main *{margin:0px;padding:0px;list-style:none;display:block;}
ul.main{/*position:relative;*/margin:0px;padding:0px;}
ul.main li.off{
	position:relative;
	float:left;
	overflow:hidden;
	font-size: 1px;
}
ul.main li.on{
	float:left;
	overflow:hidden;
	font-size: 1px;
	line-height: normal;
}
ul.main>li.on{overflow:visible;}
ol.sub{
	position:relative;
}
ol.sub li.off2{position:relative;overflow:hidden;}
ol.sub li.on2{overflow:hidden;}
ol.sub>li.on2{overflow:visible;}

